.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-89611d73-cb08-67f1-a9c5-c2c9a283b01b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89611d73-cb08-67f1-a9c5-c2c9a283b01b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b25528d8-783d-7231-c671-08385ce19b29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b25528d8-783d-7231-c671-08385ce19b29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10d8ee28-9363-b838-26a7-f12a72546c39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10d8ee28-9363-b838-26a7-f12a72546c39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-656ccef0-b44e-8984-0cba-b77383ef3aac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-656ccef0-b44e-8984-0cba-b77383ef3aac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b27fe2cd-2cfb-99e3-8596-34cfb2dde9ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b27fe2cd-2cfb-99e3-8596-34cfb2dde9ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fd14efe-ee3a-181c-823e-58d326532841 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd14efe-ee3a-181c-823e-58d326532841) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82739ef2-0bef-ac9d-fd4a-10687b2a192f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82739ef2-0bef-ac9d-fd4a-10687b2a192f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67d07c45-9ba1-7efd-3fed-6747aadd1741 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67d07c45-9ba1-7efd-3fed-6747aadd1741) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-76058541-6129-36d8-6708-216fd20ccffa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76058541-6129-36d8-6708-216fd20ccffa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be05874a-84bf-af52-c330-eb62ab57aa64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be05874a-84bf-af52-c330-eb62ab57aa64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b2d5fe0-d8fb-6997-4130-c6879c4d1a2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b2d5fe0-d8fb-6997-4130-c6879c4d1a2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9de03b9-b674-8000-b55e-af9c4770efc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9de03b9-b674-8000-b55e-af9c4770efc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ac3be13-01a0-9bdd-fd5e-3c83b1f2e634 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ac3be13-01a0-9bdd-fd5e-3c83b1f2e634) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e21365d3-edd2-e9a9-50cf-0bdf735bea97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e21365d3-edd2-e9a9-50cf-0bdf735bea97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27e4091b-737a-a84d-0f60-79ec68853e5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27e4091b-737a-a84d-0f60-79ec68853e5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bf64df8-4328-d9df-63a1-056246ec8a43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bf64df8-4328-d9df-63a1-056246ec8a43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbae1a5d-fee4-c41c-38f7-ba24c63d03a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbae1a5d-fee4-c41c-38f7-ba24c63d03a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5195c2d-0218-489d-01bf-581751c2539f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5195c2d-0218-489d-01bf-581751c2539f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-89611d73-cb08-67f1-a9c5-c2c9a283b01b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76058541-6129-36d8-6708-216fd20ccffa {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d9de03b9-b674-8000-b55e-af9c4770efc2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27e4091b-737a-a84d-0f60-79ec68853e5f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-89611d73-cb08-67f1-a9c5-c2c9a283b01b {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67d07c45-9ba1-7efd-3fed-6747aadd1741 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-76058541-6129-36d8-6708-216fd20ccffa {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d9de03b9-b674-8000-b55e-af9c4770efc2 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27e4091b-737a-a84d-0f60-79ec68853e5f {
margin-top: var(--spacer-0,0rem) !important;
}
}